Subject: RE: Should the IESG rule or not? and all that...

From: [email-masked]
Date: Fri, 1 Jul 2005 16:22:59 -0700

I think it is a matter of who determines "rough consensus".  It is
actually very hard to determine and prove - after all I don't want a
straight up/down vote (lets go give a copy of Roberts Rules of Order to
every WG chair to run their WGs by) to determine rough consensus -
sometimes it is the ONE person that deeply understands the issue voting
one way against a herd of people that is indeed correct - once the
analysis is done.

I believe it is the IESGs job to:
1) Determine that all the processes are followed
2) To the best of their ability - determine and come to consensus on
what the "rough consensus" is on an issue
3) Follow up with the working group/individual submitter on how their
determination of rough consensus might be different from what is said
in the draft they are evaluating

So yes, a few times it may look like the IESG is imposing unreasonable
technical decisions into a discussion.  However - I believe it is
mainly a case of making sure that they believe that the processes were
correctly followed and giving weight to the factors that affect their
determination of consensus.

Bill
> -------- Original Message --------
> Subject: Re: Should the IESG rule or not? and all that...
> From: Dave Crocker <[email-masked]>
> Date: Fri, July 01, 2005 3:42 pm
> To: Keith Moore <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked]
>
> > You seem to think that every IETF participant _except_ those on IESG
> > should do so.   You seem to think that everyone else should be able to
> > exercise their judgement but that the IESG should just serve as
> > process facilitators and rubber stamp technical decisions that others
> > make.
>
> Perhaps I'm wrong, but I thought the exercise of IETF judgement relied on
> rough consensus.  Having a subset of folks impose their own, personal
> preferences -- oh, sorry, their judgement -- is not using rough consensus to
> make ietf decisions.
>
> In other words, Keith, I did not say what you are asserting.  I did not mean
> what you are asserting.
>
> What I said is that the IETF is supposed to be the decision-maker, not the IESG.
>
> --
>
>    d/
>
>   Dave Crocker
>   Brandenburg InternetWorking
>   +1.408.246.8253
>   dcrocker  a t ...
>   WE'VE MOVED to:  www.bbiw.net
>
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf